<div>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-2">
        Name:
      </div>
      <div class="col-md-10">
        <input type="text" class="new-decorator-name" title="Name for the new decorator">
      </div>
    </div>
    <div class="row">
      <div class="col-md-2">
        Parameter Range:
      </div>
      <div class="col-md-10">
        <div class="btn-group new-decorator-range">
          <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
            Select Parameter Range
          </button>
          <ul class="dropdown-menu" role="menu">
            <li><a href="#"><span class="range-option" data-bind="range-name"></span></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="col-md-2">
      Script:
    </div>
    <div class="col-md-10">
      <div class="new-decorator-script jobdesigner-popup-ace" id="new-decorator-script-ace"></div>
    </div>
  </div>
  <h4><span class="label label-danger new-job-decorator-name-already-exists">Name already exists</span>
</div>